import { OnDestroy, OnInit } from '@angular/core';
import { NbFormItemComponent } from './nb-form-item.component';
export declare class NbFormExplainComponent implements OnDestroy, OnInit {
    private _nbFormItem;
    _nbFormExplain: boolean;
    constructor(_nbFormItem: NbFormItemComponent);
    ngOnDestroy(): any;
    ngOnInit(): void;
}
